﻿.colore1 {
    color: #0E3965;
}

@media (max-width: 767px) {
    #MainContent_divBackground { /* Controlla l'ID generato da ASP.NET */
        aspect-ratio: 16 / 9 !important; /* Lo rendi un po' più alto su mobile */
    }
}

/* Aggiungi questo dentro i tuoi tag <style> */
section.bg-light.border-bottom:first-of-type {
    margin-top: 100px; /* Regola questo valore in base all'altezza del tuo menu */
}

/* Se il menu è molto alto su mobile, puoi fare un tweak */
@media (max-width: 991px) {
    section.bg-light.border-bottom:first-of-type {
        margin-top: 70px;
    }
}